@charset "UTF-8";


/* Micro clearfix */

.cf { zoom: 1; }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }

/* 必要要素の初期設定 */

body {
-webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 width: 100%;
 margin: 0;
 padding: 0;
 color:#ffffff;
 font-size: 12px;
  font-family:  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; 
 background-color:#f2eee4;
 /*
 min-width:1000px;
 */
 
}
a {
 text-decoration:none;
 outline:none;
}

a:focus{
	outline: none;
}

a img{
  transition: 0.5s;
}
a:hover img{
  opacity: 0.6;
}

ul {
 margin: 0;
 padding: 0;

}

li{
	list-style:none;	
}

/* ベースレイアウト */

#wrapper {
 width: 100%;
 margin: 0;
 padding:0;
 z-index:10;
 overflow:hidden;
 position:relative;
 box-shadow:0px 0px 6px 3px #333333;
-moz-box-shadow:0px 0px 6px 3px #333333;
-webkit-box-shadow:0px 0px 6px 3px #333333;
}


.bg{
	position:fixed;
	top:0;
	left:0;
	display:block;
	z-index:2;
	width:100%;
	height:100%;
	overflow:hidden;

}
.bg img{
	position:absolute;	
}
#topheader{
	position:relative;
	z-index:100;
	width:100%;
	height:100px;
	margin:0;
	padding:0;
	border-top:2px solid #e2041b;
}

.toparea{
	background-color:#f8f5f2;
	height:50px;
	width:100%;
}

.toparea .inner{
	width:1200px;
	margin:0 auto;
	height:50px;
	padding:0;
	background-color:#f8f5f2;	
}

.logo{
	display:block;
	float:left;
	margin:10px 0 0 0;
	padding:0;
		
}
.topmenu{
	overflow:inherit;
	position:relative;
	float:right;
	margin:10px 0 0 0;
	padding:0;
}
.topmenu li{
	float:left;
	margin:0 10px 0 0;
	padding:0;
}
.topmenu li:last-Child{
	margin:0 0 0 0;	
}
.topmenu .topheader_btn a {
	display: block;
	width: 200px;
	padding: 8px 0 6px 0;
	font-size: 14px;
	line-height: 1;
	color: #be9663;
	text-align: center;
	border: 1px solid #be9663;
	border-radius: 4px;
	transition: background 0.4s, color 0.4s;
}
.topmenu .topheader_btn a:hover {
	color: #ffffff;
	background: #be9663;
	border: 1px solid #be9663;
}

.lang_menu{
	background: #be0e1e;
	position: absolute;
	margin-left: -50px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	display: none;
}
.lang_menu li{
	float: none;
	text-align: left;
	padding: 10px;
	border-bottom: #000;
	color: #fff;
}
.lang_menu li a{
	color: #fff;
}
.lang_menu li a:hover{
	opacity: 0.6;
}
.subarea{
	clear:both;
	background-color:#db212d;
	height:50px;
	width:100%;
}

.subarea .inner{
	width:1200px;
	margin:0 auto;
	height:50px;
	padding:0;
	background-color:#db212d;	
}

.submenu01{
	position:relative;
	display:inline-block;
	width:537px;
	margin:0;
	padding:0;
	height:100%;
	overflow:hidden;
	border-right:1px solid #bd0e1d;
}

.topic{
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	margin:0 20px 0 112px;
	padding:0;
	letter-spacing:-0.04em;
}

.sub01{
	display:inline-block;
	margin:10px 0 0 0;
}

.sub01 li{
	display:inline-block;
	font-size:14px;
	color:#ffffff;
	padding:6px 16px 4px 16px;
	background:#be0e1e;
	margin:0 10px 0 0;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.sub01 li:last-Child{
	margin:0 0 0 0;
}

.sub01 li a{
	font-size:14px;
	color:#ffffff;	
}

.sub01 li a{
  transition: 0.5s;
}
.sub01 li a:hover{
  opacity: 0.6;
}
.submenu02{
	position:relative;
	display:inline-block;
	margin:0;
	padding:0;
	height:100%;
	overflow:hidden;
	
}

.topic2{
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	margin:0 20px 0 20px;
	padding:0;
	letter-spacing:-0.04em;
}

.sub02{
	display:inline-block;
	margin:10px 0 0 0;
}

.sub02 li{
	display:inline-block;
	font-size:14px;
	color:#ffffff;
	padding:6px 16px 4px 16px;
	background:#be0e1e;
	margin:0 10px 0 0;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.sub02 li:last-Child{
	margin:0 0 0 0;
}

.sub02 li a{
	font-size:14px;
	color:#ffffff;	
}
.sub02 li a{
  transition: 0.5s;
}
.sub02 li a:hover{
  opacity: 0.6;
}

.main-menu .nav li {
	/*padding: 0 6.56%;*/
	display: inline-block;
}
.main-menu .nav {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    width: 100%;
    font-size: 0;
}
.main-menu .nav > li {
	border-right: 2px solid #bd0d1d;
	text-align: center;
	height: 50px;
	line-height: 50px;
}

.main-menu ul ul {
	position: absolute;
	left: 0;
	float: left;
	margin: 0;
	z-index: -1;
	background: rgba(152, 15, 26, 0.9);
	opacity: 0;
	visibility: hidden;
	width: 100%;
	top: 100px;
	text-align: center;
	transform: translateY(-20px);
	transition: all .3s ease;
}

.main-menu .nav > li:hover ul {
	display: block;
	visibility: visible;
	transform: translateY(0);
	opacity: 1;
	z-index: 10;
}

.main-menu .nav ul li {
	display: inline-block;
	padding: 0 20px;
	width: auto;
}

.main-menu .nav > li:first-child {
	border-left: 2px solid #bd0d1d;
}

.main-menu li a {
	font-size: 16px;
	color: #fff;
	display: block;
	transition: all .3s ease;
}

.main-menu .nav > li > a {
	padding: 0 45px;
}

.main-menu .nav > li > a:hover {
	background: rgba(189, 13, 29, 0.90);
}

.main-menu li .childen li a {
	padding: 0 20px;
}

.show_pc {
	display: block !important;
}

.show_sp {
	display: none !important;
}

.contents{
	z-index:15;
	width:1200px;
	margin:0 auto;
	position:relative;
	overflow:inherit;
}

.contents .inner{
	padding:20px 5px;
	overflow:inherit;
}

.contents .contarea{
	display:block;
	float:left;
	width:950px;
	margin:0 10px 0 0;	
}
.contents .sidearea{
	display:block;
	float:left;
	width:230px;
	margin:0 0 0 0;	
}

.thumb01{
	display:block;
	width:470px;
	float:left;
	margin:0 10px 10px 0;
	padding:0;
	position:relative;
	background:#ffffff;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */
	clear: both;
}

.thumb01 img{
	vertical-align:bottom;	
}

.txtarea{
	margin:0;
	padding:0;
	width:470px;
	height:240px;
	background-image: url(../images/txtback.png);  
	
	
	border-bottom-left-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-left-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-bottom-left-radius: 4px;   /* Firefox用 */  
	border-bottom-right-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-right-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-bottom-right-radius: 4px;   /* Firefox用 */  
}

.title{
	font-size:20px;
	color:#be9663;
	padding:20px 0 0 20px;
	margin:0;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.infotxt{
	font-size:16px;
	color:#333333;
	padding:4px 20px 0 20px;
	margin:0;
	line-height:1.5em;	
}


.thumb02cont{
	display:block;
	float:left;
	margin:0 10px 10px 0;
	padding:0;	
}

.thumb02contR{
	display:block;
	float:left;
	margin:0 10px 10px 0;
	padding:0;	
}
.thumb02{
	display:block;
	width:230px;
	margin:0 0 10px 0;
	padding:0;
	position:relative;
		background:#ffffff;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.thumb02 img{
	vertical-align:bottom;	
}


.thumb02R{
	display:block;
	width:230px;
	margin:0 0 10px 0;
	padding:0;
	position:relative;
		background:#ffffff;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.thumb02R img{
	vertical-align:bottom;	
}
.txtarea2{
	margin:0;
	padding:0;
	width:230px;
	height:115px;
	background-image: url(../images/txtback.png);  
	
	
	border-bottom-left-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-left-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-bottom-left-radius: 4px;   /* Firefox用 */  
	border-bottom-right-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-right-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-bottom-right-radius: 4px;   /* Firefox用 */  
}

.title2{
	font-size:16px;
	line-height:1.4em;
	letter-spacing:-0.05em;
	color:#be9663;
	padding:14px 20px 0 20px;
	margin:0;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.thumb03{
	display:block;
	width:230px;
	margin:0 0 0 0;
	padding:0;
	position:relative;
		background:#000;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.thumb03R img{
	vertical-align:bottom;
	opacity: .8;
}
.thumb03R a:hover img{
	opacity: 1;
}

.thumb03R{
	display:block;
	width:230px;
	margin:0 0 0 0;
	padding:0;
	position:relative;
	background:#000;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
		
}
.thumb03 a:hover img{
	opacity: 1;

}
.thumb03 img{
	vertical-align:bottom;
	opacity: .8;
}
.overtitle{
	position:absolute;
	bottom:15px;	
}
.title3{
	display:block;
	position:relative;
	font-size:16px;
	line-height:1.4em;
	letter-spacing:-0.05em;
	color:#ffffff;
	padding:0 20px 0 20px;
	margin:0;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.mark{
	display:inline-block;
	margin:0 4px 0 0;	
}
.stxt{
	padding:2px 20px 0 20px;
	margin:0;
	font-size:12px;
	color:#ffffff;
}


.thumb04{
	display:block;
	width:230px;
	float:left;
	margin:0 0 10px 0;
	padding:0;
	position:relative;
		background:#fff;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.thumb04 img{
	vertical-align:bottom;
	opacity: 1;
}

.txtarea3{
	margin:0;
	padding:0;
	width:230px;
	height:240px;
	background-image: url(../images/txtback.png);  
	
	
	border-bottom-left-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-left-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-bottom-left-radius: 4px;   /* Firefox用 */  
	border-bottom-right-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-right-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-bottom-right-radius: 4px;   /* Firefox用 */  
}

.title4{
	font-size:16px;
	color:#be9663;
	padding:15px 20px 0 20px;
	margin:0;
	line-height:1.4em;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.infotxt2{
	font-size:14px;
	color:#333333;
	padding:4px 20px 0 20px;
	margin:0;
	line-height:1.5em;	
}
.mark2{
	display:inline-block;
	margin:0 0 0 0;	
}

.stxt2{
	padding:2px 20px 0 20px;
	margin:0;
	font-size:12px;
	color:#b1a99e;
}


.thumb05{
	display:block;
	float:left;
	width:470px;
	margin:0 10px 10px 0;
	padding:0;
	position:relative;
		background:#000;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.thumb05 img{
	vertical-align:bottom;
	opacity: .8;
}
.thumb05 a:hover img{
	vertical-align:bottom;
	opacity: 1;
}

.infotxt3{
	font-size:14px;
	color:#ffffff;
	padding:4px 20px 0 20px;
	margin:0;
	line-height:1.5em;	
}

.thumb06{
	display:block;
	float:left;
	width:230px;
	margin:0 10px 10px 0;
	padding:0;
	position:relative;
		background:#ffffff;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.thumb06 img{
	vertical-align:bottom;	
}

.thumb07{
	display:block;
	float:left;
	width:230px;
	margin:0 10px 10px 0;
	padding:0;
	position:relative;
		background:#000;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}
.thumb07 a:hover img{

	opacity: 1;
}
.thumb07 img{
	vertical-align:bottom;
	opacity: .8;
}

.thumb08{
	display:block;
	float:left;
	width:230px;
	height:230px;
	margin:0 10px 10px 0;
	padding:0;
	position:relative;
	background-image: url(../images/txtback.png);  
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.title5{
	font-size:16px;
	line-height:1.4em;
	letter-spacing:-0.05em;
	color:#be9663;
	padding:54px 20px 0 20px;
	margin:0;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.thumb09{
	display:block;
	float:left;
	width:230px;
	margin:0 0 10px 0;
	padding:0;
	position:relative;
		background:#000;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}
.thumb09 a:hover img{

	opacity: 1;
}
.thumb09 img{
	vertical-align:bottom;
	opacity: .8;
}

.more{
	clear:both;
	display:block;
	position:relative;
	width:230px;
	height:40px;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	line-height:40px;
	background:#dc2a3d;
	margin:20px auto 0 auto;
	padding:0;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */
	cursor: pointer;
}

.omc{
	position:absolute;
	top:0;
	left:0;	
}
/*sideメニュー*/

.sidearea img{
	vertical-align:bottom;	
}
.side_link {
	width:100%;
	height:auto;
	background: url("../images/bg_side_link2.png") repeat;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 4px;
	box-sizing: border-box;
}
.side_link h3{
	display: block;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
	margin: 0 0 10px 0;
	text-align: center;
}
.side_link ul {
	margin-bottom: 10px;
}
.side_link ul li {
	display: block;
	background: url("../images/bg_list.jpg") repeat-x bottom;
}
.side_link ul li a{
	display: block;
	background: url("../images/bg_list_item.png") no-repeat 5px 50%;
	padding: 8px 0 9px 20px;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	position: relative;
	transition: all .3s;
}
.side_link ul li a:hover{
	color: rgba(255, 255, 255, 0.78);
	background: url("../images/bg_list_item.png") no-repeat 8px 50%;
}
.side_link ul li:first-child a:before{
	content: '';
	height: 2px;
	width: 100%;
	display: block;
	background: url("../images/bg_list.jpg") repeat-x top;
	position: absolute;
	top: 0;
	left: 0;
}
.side_link .oms2019_entrybtn a {
	display: block;
	height: 38px;
	margin: 0 auto 2px auto;
	text-align: center;
	margin-bottom: 2px;
	font-size: 16px;
	line-height: 38px;
	color: #ffffff;
	text-decoration: none;
	border-radius: 4px;
	background: linear-gradient(#63d0b5, #3cc4a2);
	box-shadow: 0 2px 0 #1f987a;
	transition: 0.4s;
}
.side_link .oms2019_entrybtn.btn_close a {
	background: linear-gradient(#cccccc, #aaaaaa);
	box-shadow: 0 2px 0 #888888;
	transition: 1;
}
.side_link .oms2019_entrybtn a * {
	font-weight: bold;
}
.side_link .oms2019_entrybtn a:hover {
	opacity: 0.7;
}
.side_link .oms2019_entrybtn.btn_close a:hover {
	opacity: 1;
}
.side_link .oms2019_entrybtn a span {
	display: inline-block;
	padding: 0 20px 0 0;
	background: url(/prize/wp-content/themes/omotenashi-prize/resources/images/lp_2019/arrow_white.png) no-repeat right center;
	background-size: auto 12px;
}
.side_link .oms2019_entrybtn.btn_close a span {
	padding: 0 0 0 0;
	background: none;
}
.login01{
	width:230px;
	height:110px;
	padding:0;
	margin:0 0 10px 0;
	display:block;
	position:relative;
	background-image: url("../images/sidemenu01_bg.png");
}
.logtitle{
	display:block;
	font-size:18px;
	color:#be9663;
	text-align:center;
	margin:0;
	padding:15px 0 10px 0;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
}
.login01 img{
	position:relative;
	display:block;
	width:190px;
	margin:0 auto;	
}

.login01_prize{
	width:100%;
	height:auto;
	padding: 10px;
	margin:0 0 10px 0;
	display: block;
	position: relative;
	font-size: 14px;
	line-height: 1.2;
	background: url("../images/bg_sidemenu01_prize.png") repeat center center;
	border-radius: 4px;
	box-sizing: border-box;
}
.login01_prize p{
	text-align: center;
	margin: 0 0 20px 0;
}
.login01_prize .logtitle{
	display: block;
	color: #be9663;
	font-size: 18px;
	line-height: 24px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center;
}
.login01_prize img{
	position:relative;
	display:block;
	width:190px;
	margin:0 auto;	
}
.login01_prize .btn a {
	display: block;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 6px 10px;
	text-align: left;
	margin-bottom: 2px;
	font-size: 14px;
	line-height: 1.2;
	color: #ffffff;
	text-decoration: none;
	border-radius: 4px;
	background: linear-gradient(#be9663, #a28054);
	box-shadow: 0 2px 0 #765b39;
	transition: 0.4s;
}
.login01_prize .btn a * {
	font-weight: bold;
}
.login01_prize .btn a:hover {
	opacity: 0.7;
}
.login01_prize .btn a span {
	display: block;
	padding: 0 20px 0 0;
	background: url(/prize/wp-content/themes/omotenashi-prize/resources/images/lp_2019/arrow_white.png) no-repeat right center;
	background-size: auto 12px;
}

.login01_buyer{
	width:230px;
	height:80px;
	padding:0;
	margin:0 0 10px 0;
	display:block;
	position:relative;
	background-image: url("../images/sidemenu01_buyer_bg.png");
}
.login01_buyer img{
	margin:15px 20px;
}

.login02{
	width:230px;
	height:230px;
	padding:0;
	margin:0 0 10px 0;
	display:block;
	position:relative;
	background-image: url(../images/sidemenu02_bg.png); 
}

.link{
	display:block;
	position:relative;
	padding:70px 0 0 0;
	margin:0;
}

.login02 a{
	width:190px;
	height:40px;
	line-height:40px;
	text-align:center;
	display:block;
	margin:0 auto 10px auto;
	color:#ffffff;
	border:1px solid #ffffff;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.login02 a{
  transition: 0.5s;
}
.login02 a:hover{
  opacity: 0.6;
}

.login03{
	width:230px;
	height:230px;
	padding:0;
	margin:0 0 10px 0;
	display:block;
	position:relative;
	background-image: url(../images/sidemenu03_bg.png);
	vertical-align:bottom;
}
.login03 a{
	width:190px;
	height:40px;
	line-height:40px;
	text-align:center;
	display:block;
	margin:0 auto 10px auto;
	color:#ffffff;
	border:1px solid #ffffff;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.login03 a{
  transition: 0.5s;
}
.login03 a:hover{
  opacity: 0.6;
}


.logtxt{
	font-size:12px;
	text-align:center;
	line-height:1.4em;
	padding:60px 0 14px 0;	
}

.side01{
	position:relative;
	display:block;
	margin:0 0 10px 0;
	padding:0;	
}
.side02{
	width:230px;
	height:230px;
	position:relative;
	display:block;
	margin:0 0 0 0;
	padding:0;
	background-image: url(../images/sidemenu07_bg.png);
}

.box-facebook {
	margin: 10px 0;
}

.slider-top-selection {
	border: 10px solid #d01a29;
	border-radius: 5px;
	margin-bottom: 10px;
}

.slider-top-selection .bx-wrapper .bx-viewport {
	border: none;
	left: 0;
	background: transparent;
}

.slider-top-selection .bx-wrapper {
	margin: 0 auto 0px;
}

.slider-top-selection .bx-wrapper .bx-pager {
	bottom: 10px;
}

.slider-top-selection .bx-wrapper .bx-pager.bx-default-pager a {
	width: 12px;
	height: 12px;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 50%;
	-webkit-transition: all .4s;
	transition: all .4s;
	margin: 0 3px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}

.slider-top-selection .bx-wrapper .bx-pager.bx-default-pager a:hover, .slider-top-selection .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: rgba(226, 4, 27, 0.80);
}

.link2{
	display:block;
	position:relative;
	padding:170px 0 0 0;	
}
.side02 a{
	width:190px;
	height:40px;
	line-height:40px;
	text-align:center;
	display:block;
	margin:0 auto 10px auto;
	color:#e2041a;
	border:1px solid #e2041a;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.side02 a{
  transition: 0.5s;
}
.side02 a:hover{
  opacity: 0.6;
}


.footer{
	clear:both;
	position:relative;
	z-index:10;
	height:50px;
	background:#ca1729;
	width:100%;
	margin:40px 0 0 0;
	padding:0;
}

.footer .inner{
	width:1200px;
	margin:0 auto;	
}

.ftxt01{
	font-size:10px;
	float:left;
	display:block;
	padding:0;
	margin:18px 0 0 0;
	font-weight:bold;
}
.flink{
	font-size:10px;
	float:right;
	display:block;	
}

.fmenu{
	overflow:auto;
	list-style:none;
	float:left;
	display:block;
	margin:18px 20px 0 0;
}

.fmenu li{
	float:left;
	display:block;
	margin:0 2px 0 0;	
}
.fmenu li a{
	color:#ffffff;	
}

.fmenu li:hover{
	opacity:0.6;
}

.sns{
	overflow:auto;
	list-style:none;
	float:left;
	display:block;
	margin:14px 0 0 0;
}

.sns li{
	float:left;
	display:block;
	position:relative;
	margin:0 5px 0 0 ;	
}

.menubtn{
	display:none;	
}

.spbanner{
	display:none;	
}

.entry-selection {
	background: url("../images/bg_entry_repeat.png") repeat;
	padding: 23px 24px 24px 24px;
	border-radius: 5px;
}

.title-entry {
	font-size: 4.375vw;
	text-align: center;
	line-height: 1;
	margin-top: 0;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.entry-selection li {
	display: inline-block;
	text-align: center;
	border: 2px solid #fff;
	border-radius: 2px;
	padding: 20px 0;
	line-height: 1.35;
}

#entry-top {
	margin-bottom: 0;
}
#entry-top li {
	width: 100%;
	margin-bottom: 10px;
	box-sizing: border-box;
}
#entry-top li:last-child {
	margin-bottom: 0;
}
#entry-top li:nth-child(2) {
	float: none;
}

#entry-bottom {
	webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
}

#entry-bottom li {
	width: 29%;
	float: left;
	padding: 20px 3px;
	margin-right: 2.6%;
}

#entry-bottom li:first-child {
	padding: 10px 3px;
}

#entry-bottom li:nth-child(3) {
	float: right;
	margin-right: 0;
	padding: 10px 3px;
}

.entry-selection li a {
	color: #fff;
	font-size: 3.125vw;
}

.spmenu{
	display:none;	
}


.share{
	width:44px;
	height:148px;
	position:absolute;
	z-index:10;
	top:0;
	right:0;
	display:block;
	margin:0 0 0 0;
	padding:0;
	overflow:hidden;
	
}

.sover{
	position:absolute;
	display:block;
	top:10px;
	left:10px;	
}

.share .inner{
	width:100%;
	height:100%;
	display:none;
	background-image: url(../images/sharebg.png);
}
.share ul{
	padding:20px 0 0 0;
}

.share ul li{
	margin:0 0 2px 5px;
}
.share ul li:nth-child(3){
	display: none;
}
.share ul img{
	vertical-align:bottom;	
}

.slider-top-selection .owl-nav {
	display: none;
}

.slider-top-selection .owl-dots {
	position: absolute;
	margin: 0 auto;
	width: 100%;
	bottom: 0;
}

.slider-top-selection .owl-theme .owl-dots .owl-dot span {
	background: rgba(255, 255, 255, 0.5);
	width: 12px;
	height: 12px;
}

.slider-top-selection .owl-theme .owl-dots .owl-dot.active span,
.slider-top-selection .owl-theme .owl-dots .owl-dot:hover span {
	background: rgba(226, 4, 27, 0.80);
}

.slider-top-selection .owl-carousel {
	display: block;
}

.owl-carousel .item img {
	display: block;
}

@media only screen and (max-width: 640px) {
.menu_fix{
	width: 100%;
	overflow: hidden;
	position: relative;
}
#topheader{
	width:100%;
	/* height:100%; */
	margin:0;
	padding:0;
	border-top:2px solid #e2041b;
}

.toparea{
	background-color:#f8f5f2;
	height:82px;
	width:100%;
}

.toparea .inner{
	width:100%;
	margin:0 auto;
	height:82px;
	padding:0;
	background-color:#f8f5f2;	
}

.logo{
	width:46%;
	display:block;
	float:left;
	margin:24px 0 0 0;
	padding:0;
		
}

.menubtn{
	display:block;
	float:left;
	width:7%;
	margin:24px 16% 0 3%;
	position:relative;	
}

.menubtn img{
	width:100%;
	height:auto;	
}

.logo img{
	width:100%;
	height:auto;
}
.topmenu{
	overflow:inherit;
	position:relative;
	float:right;
	margin:24px 3% 0 0;
	padding:0;
}

.tmenu{
	display:none;	
}

.topmenu li{
	float:left;
	margin:0 0 0 0;
	padding:0;
}

.topmenu .lang_menu li{
	float: none;
	text-align: left;
	padding: 10px;
}

.topmenu li:last-Child{
	margin:0 0 0 0;	
}

.nav_sp h2 {
	background: #c30317;
	position: relative;
	font-size: 4.375vw;
	margin: 0;
	padding: 10px 10px 10px 20px;
	/*height: 72px;*/
	/*line-height: 72px;*/
	/*padding-left: 20px;*/
	border-top: 1px solid #b60316;
	border-bottom: 1px solid #b60316;
	font-weight: normal;
}

.nav_sp ul {
	background: #94000f;
	padding: 8px 10px 8px 30px;
}

.nav_sp ul li a {
	color: #fff;
	font-size: 4.375vw;
	padding: 6px 0;
	display: block;
	font-weight: normal;
}

.listNavi h2:after {
	background: url(../images/arrow_menu_sp.png) 50% no-repeat;
	content: "";
	display: block;
	position: absolute;
	top: 40%;
	cursor: pointer;
	right: 16px;
	width: 20px;
	height: 12px;
}

.listNavi .list-2n h2:after {
	transform: rotate(-90deg);
}

.listNavi .list-2n h2 a {
	color: #ffffff;
}

h2.open:after {
	transform: rotate(180deg);
}

.subarea{
	clear:both;
	background-color:#db212d;
	/*height:130px;*/
	height: auto;
	width:100%;
}

.subarea .inner{
	width:100%;
	margin:0 auto;
	/*height:130px;*/
	height: auto;
	padding:0;
	background-color:#db212d;	
}

.submenu01{
	position:relative;
	display:inline-block;
	width:100%;
	margin:0;
	padding:0;
	height:65px;
	overflow:hidden;
	border-bottom:1px solid #bd0e1d;
}

.topic{
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	margin:0 10px 0 3%;
	padding:0;
	letter-spacing:-0.04em;
}

.sub01{
	display:inline-block;
	margin:16px 0 0 0;
}

.sub01 li{
	display:inline-block;
	font-size:10px;
	color:#ffffff;
	padding:6px 8px 4px 8px;
	background:#be0e1e;
	margin:0 5px 0 0;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.sub01 li:last-Child{
	margin:0 0 0 0;
}

.sub01 li a{
	font-size:11px;
	color:#ffffff;	
}

.submenu02{
	position:relative;
	display:inline-block;
	margin:0;
	width:100%;
	padding:0;
	height:100%;
	overflow:hidden;
}

.topic2{
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	margin:0 10px 0 3%;
	padding:0;
	letter-spacing:-0.04em;
}

.sub02{
	display:inline-block;
	margin:16px 0 0 0;
}

.sub02 li{
	display:inline-block;
	font-size:11px;
	color:#ffffff;
	padding:6px 8px 4px 8px;
	background:#be0e1e;
	margin:0 5px 0 0;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.sub02 li:last-Child{
	margin:0 0 0 0;
}

.sub02 li a{
	font-size:11px;
	color:#ffffff;	
}

.contents{
	/*width:92%;*/
	width:100%;
	margin:0;
	position:relative;
	overflow:auto;
	/*padding:0 4%;*/
}

.contents .inner{
	padding:20px 0;
	overflow:auto;
}

.contents .contarea{
	display:block;
	float:left;
	width:100%;
	margin:0 0 0 0;
	overflow:hidden;
	/*padding: 0 4%;*/
}
.contents .sidearea{
	display:none;
	float:left;
	width:230px;
	margin:0 0 0 0;	
}

.spbanner{
	display:block;
	position:relative;
	margin-top: 12px;
}

.spbanner img{
	width:100%;
	height:auto;	
}

.show_pc {
	display: none !important;
}

.show_sp {
	display: block !important;
}

.slider-top-selection {
	border: none;
}

.slider-top-selection .bx-wrapper .bx-pager {
	bottom: -20px;
}

.slider-top-selection .bx-wrapper .bx-viewport {
	box-shadow: 0 0 0 transparent;
}

.owl-carousel .owl-item img {
	border-radius: 5px;
	-webkit-box-shadow: 0px 5px 5px -1px rgba(100,87,77,1);
	-moz-box-shadow: 0px 5px 5px -1px rgba(100,87,77,1);
	box-shadow: 0px 5px 5px -1px rgba(100,87,77,1);
}

.owl-carousel .item img {
	display: inline-block;
	width: 100%;
}

.slider-top-selection .owl-carousel {
	padding: 0 4%;
	width: 92%;
}

.slider-top-selection .owl-dots {
	position: relative;
}

.content-selection {
	width: 92%;
	padding: 0 4%;
}

.thumb01{
	display:block;
	width:100%;
	float:none;
	margin:16px 10px 16px 0;
	padding:0;
}

.thumb01 img{
	vertical-align:bottom;
	width:100%;
	height:auto;
}

.txtarea{
	margin:0;
	padding:0;
	width:100%;
	height:240px;
	background-image: url(../images/txtback.png);
	border-bottom-left-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-left-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-bottom-left-radius: 4px;   /* Firefox用 */  
	border-bottom-right-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-right-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-bottom-right-radius: 4px;   /* Firefox用 */  
}

.title{
	font-size:20px;
	color:#be9663;
	padding:20px 20px 0 20px;
	margin:0;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.infotxt{
	font-size:12px;
	color:#333333;
	padding:4px 20px 0 20px;
	margin:0;
	line-height:1.5em;	
}


.thumb02cont{
	overflow:auto;
	display:block;
	float:none;
	margin:0 0 0 0;
	padding:0;	
}

.thumb02{
	display:block;
	float:left;
	width:48%;
	margin:0 2% 0 0;
	padding:0;
		
}

.thumb02 img{
	width:100%;
	height:auto;
	vertical-align:bottom;	
}

.thumb02contR{
	overflow:auto;
	width:48%;
	display:block;
	float:left;
	margin:16px 0 16px 2%;
	padding:0;	
}

.thumb02R{
	display:block;
	width:100%;
	margin:0 2% 10px 0;
	padding:0;
		
}

.thumb02R img{
	width:100%;
	height:auto;
	vertical-align:bottom;	
}

.txtarea2{
	margin:0;
	padding:0;
	width:100%;
	height:115px;
	background-image: url(../images/txtback.png);  
	
	
	border-bottom-left-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-left-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-bottom-left-radius: 4px;   /* Firefox用 */  
	border-bottom-right-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-right-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-bottom-right-radius: 4px;   /* Firefox用 */  
}

.title2{
	font-size:12px;
	line-height:1.4em;
	letter-spacing:-0.05em;
	color:#be9663;
	padding:10px 4% 0 4%;
	margin:0;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.thumb03{
	display:block;
	float:left;
	width:48%;
	margin:0 0 0 2%;
	padding:0;
	position:relative;
		
}

.thumb03 img{
	width:100%;
	height:auto;
	vertical-align:bottom;	
}

.thumb03R{
	display:block;
	width:100%;
	margin:0 0 0 0;
	padding:0;
	position:relative;

		
}

.thumb03R img{
	width:100%;
	height:auto;
	vertical-align:bottom;	
}

.overtitle{
	position:absolute;
	bottom:15px;	
}
.title3{
	display:block;
	position:relative;
	font-size:16px;
	line-height:1.4em;
	letter-spacing:-0.05em;
	color:#ffffff;
	padding:0 20px 0 20px;
	margin:0;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.mark{
	display:inline-block;
	width:20px;
	height:auto;
	margin:0 4px 0 0;	
}

.overtitle img{
	width:20px;
	height:auto;	
}

.stxt{
	padding:2px 20px 0 20px;
	margin:0;
	font-size:12px;	
}


.thumb04{
	display:block;
	width:48%;
	float:left;
	margin:16px 2% 10px 0;
	padding:0;
}

.thumb04 img{
	width:100%;
	height:auto;
	vertical-align:bottom;

}

.txtarea3{
	margin:0;
	padding:0;
	width:100%;
	height:240px;
	background-image: url(../images/txtback.png);  
	
	
	border-bottom-left-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-left-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-bottom-left-radius: 4px;   /* Firefox用 */  
	border-bottom-right-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-right-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-bottom-right-radius: 4px;   /* Firefox用 */  
}

.title4{
	font-size:16px;
	color:#be9663;
	padding:15px 20px 0 20px;
	margin:0;
	line-height:1.4em;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.title4 img{
	width:20px;
	height:auto;	
}

.infotxt2{
	font-size:12px;
	color:#333333;
	padding:4px 20px 0 20px;
	margin:0;
	line-height:1.5em;	
}
.mark2{
	display:inline-block;
	margin:0 0 0 0;	
}

.stxt2{
	padding:2px 20px 0 20px;
	margin:0;
	font-size:12px;
	color:#b1a99e;
}


.thumb05{
	display:block;
	float:left;
	width:100%;
	margin:0 10px 0 0;
	padding:0;
	position:relative;
		
}

.thumb05 img{
	width:100%;
	height:auto;
	vertical-align:bottom;	
}

.infotxt3{
	font-size:12px;
	color:#ffffff;
	padding:4px 20px 0 20px;
	margin:0;
	line-height:1.5em;	
}

.thumb06{
	display:block;
	float:left;
	width:48%;
	margin:16px 0 10px 2%;
	padding:0;
		
}

.thumb06 img{
	width:100%;
	height:auto;
	vertical-align:bottom;	
}

.thumb07{
	
	display:block;
	float:left;
	width:48%;
	margin:0 0 16px 2%;
	padding:0;
	position:relative;
		
}

.thumb07 img{
	width:100%;
	height:auto;
	vertical-align:bottom;	
}

.thumb08{
	clear:both;
	display:block;
	float:left;
	width:48%;
	margin:0 2% 20px 0;
	padding:0;
	position:relative;
	background-image: url(../images/txtback.png);  
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.title5{
	font-size:14px;
	line-height:1.4em;
	letter-spacing:-0.05em;
	color:#be9663;
	padding:24px 20px 0 20px;
	margin:0;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.thumb09{
	display:block;
	float:left;
	width:48%;
	margin:0 0 20px 2%;
	padding:0;
	position:relative;
		
}

.thumb09 img{
	width:100%;
	height:auto;
	vertical-align:bottom;	
}

.title3 img{
	width:20px;
	height:auto;	
}
.more{
	clear:both;
	display:block;
	position:relative;
	width:44%;
	height:40px;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	line-height:40px;
	background:#dc2a3d;
	margin:40px auto 0 auto;
	padding:0;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}


.share ul{
	padding:20px 0 0 0;
}

.share ul li{
	margin:0 0 2px 10px;
}
	.share ul li:nth-child(3){
		display: block;
	}
.share ul img{
	width:24px;
	height:auto;
	vertical-align:bottom;	
}
/*sideメニュー*/

.sidearea img{
	vertical-align:bottom;	
}
.login01{
	width:230px;
	height:110px;
	padding:0;
	margin:0 0 10px 0;
	display:block;
	position:relative;
	background-image: url(../images/sidemenu01_bg.png); 
}
.logtitle{
	display:block;
	font-size:18px;
	color:#be9663;
	text-align:center;
	margin:0;
	padding:15px 0 10px 0;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.login01 img{
	position:relative;
	display:block;
	width:190px;
	margin:0 auto;	
}

.login02{
	width:230px;
	height:230px;
	padding:0;
	margin:0 0 10px 0;
	display:block;
	position:relative;
	background-image: url(../images/sidemenu02_bg.png); 
}

.link{
	display:block;
	position:relative;
	padding:70px 0 0 0;
	margin:0;
}

.login02 a{
	width:190px;
	height:40px;
	line-height:40px;
	text-align:center;
	display:block;
	margin:0 auto 10px auto;
	color:#ffffff;
	border:1px solid #ffffff;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.login03{
	width:230px;
	height:230px;
	padding:0;
	margin:0 0 10px 0;
	display:block;
	position:relative;
	background-image: url(../images/sidemenu03_bg.png);
	vertical-align:bottom;
}
.login03 a{
	width:190px;
	height:40px;
	line-height:40px;
	text-align:center;
	display:block;
	margin:0 auto 10px auto;
	color:#ffffff;
	border:1px solid #ffffff;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}
.logtxt{
	font-size:12px;
	text-align:center;
	line-height:1.4em;
	padding:60px 0 14px 0;	
}

.side01{
	position:relative;
	display:block;
	margin:0 0 10px 0;
	padding:0;	
}
.side02{
	width:230px;
	height:230px;
	position:relative;
	display:block;
	margin:0 0 0 0;
	padding:0;
	background-image: url(../images/sidemenu07_bg.png);
}
.link2{
	display:block;
	position:relative;
	padding:170px 0 0 0;	
}
.side02 a{
	width:190px;
	height:40px;
	line-height:40px;
	text-align:center;
	display:block;
	margin:0 auto 10px auto;
	color:#e2041a;
	border:1px solid #e2041a;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}


.footer{
	clear:both;
	/* height:100%; */
  height:auto;
	background:#ca1729;
	width:100%;
	margin:40px 0 0 0;
	padding:0;
}

.footer .inner{
	width:100%;
	padding:0 0 20px 0;
	margin:0 auto;	
}

.ftxt01{
	text-align:center;
	font-size:10px;
	float:none;
	display:block;
	padding:0;
	margin:18px 0 0 0;
	font-weight:bold;
}
.flink{
	font-size:10px;
	float:none;
	display:inline-block;
	text-align:center;	
}

.fmenu{
	overflow:auto;
	list-style:none;
	float:none;
	display:inline-block;
	text-align:center;
	width:70%;
	margin:18px 15% 0 15%;
}

.fmenu li{
	text-align:center;
	float:none;
	display:inline-block;
	margin:0 2px 0 0;	
}
.fmenu li a{
	color:#ffffff;	
}

.fmenu li:hover{
	text-decoration:underline;	
}

.sns{
	overflow:auto;
	list-style:none;
	float:none;
	position:relative;
	width:105px;
	display:block;
	text-align:center;
	margin:14px auto 0 auto;
}

.sns li{
	float:left;
	display:block;
	position:relative;
	margin:0 5px 0 0 ;	
}

.sns li img{
	width:30px;
	height:auto;	
}

.spmenu{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:75%;
	overflow:hidden;
}
.spmenu ul{
	overflow:hidden;
	position:relative;
}

.spmenu img{
	overflow:hidden;
	vertical-align:bottom;
	width:100%;
	height:auto;	
}
.spmenu .subbtn{
	position: relative;
	font-size: 4.375vw;
	margin: 0;
	padding: 10px 10px 10px 20px;
	font-weight: normal;
	color: #333333;
	background: #d1cec7;
	border-bottom: 1px solid #bbbbbb;
}
.spmenu .subbtn a{
	color: #333333;
}

}
.more8_show,
.more7_show,
.more6_show,
.more5_show,
.more4_show,
.more3_show,
.more2_show,
.more1_show{
	display: none;
}
#topheader .lang img{
	cursor: pointer;
}